Empezar a utilizar la interfaz de AdSense

Navegadores compatibles con la interfaz de AdSense

AdSense es compatible con las 2 versiones más recientes de los navegadores que aparecen a continuación. Para disfrutar de la mejor experiencia posible dentro de nuestra plataforma, le recomendamos que mantenga su navegador actualizado.

Es posible que pueda acceder desde otros navegadores, aunque quizás no pueda utilizar todas las funciones de la interfaz.

Nota:
  • Para visualizar los anuncios de Google y poder utilizar AdSense, debe activar JavaScript y las cookies en su navegador.
  • Los bloqueadores de anuncios pueden afectar a algunas funciones de AdSense. Si utiliza uno y tiene problemas, pruebe a desactivarlo temporalmente.
¿Te ha resultado útil esta información?
¿Cómo podemos mejorar esta página?